<?xml version="1.0"?>
	<SetExportFlagResponse xmlns="http://www.productcart.com/schema/xmltools/v1">
		<RequestKey>3516277FFAH14HW</RequestKey>
		<RequestStatus>201</RequestStatus>	
	</SetExportFlagResponse>